package com.javahonk.fix.mediator;

import quickfix.fix42.ExecutionReport;

import com.javahonk.fix.model.LifeCycleManagerModel;

public class PhysicalSettlementCollegueImpl extends PhysicalSettlementCollegue{

	public PhysicalSettlementCollegueImpl(PhysicalSettlementMediator physicalSettlementMediator) {
		super(physicalSettlementMediator);		
	}

	@Override
	public ExecutionReport sendPhysicalSettlementOrder(LifeCycleManagerModel lifeCycleManagerModel) {
		return physicalSettlementMediator.sendPhysicalSettlementOrder(lifeCycleManagerModel);
	}

}
